#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-client-tls
version:              0.3.6.1
visibility:           public
id:                   http-client-tls-0.3.6.1-B5GugaQKzuU26XWWELapNo
key:                  http-client-tls-0.3.6.1-B5GugaQKzuU26XWWELapNo
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/http-client
synopsis:
    http-client backend using the connection package and tls library

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <https://www.stackage.org/package/http-client-tls>.

category:             Network
abi:                  94cfec2f2631a6b9bc1fbfc036abbadf
exposed:              True
exposed-modules:      Network.HTTP.Client.TLS
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-client-tls-0.3.6.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-client-tls-0.3.6.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-client-tls
hs-libraries:         HShttp-client-tls-0.3.6.1-B5GugaQKzuU26XWWELapNo
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    case-insensitive-1.2.1.0-IJkQDvrpLm03T8kO0Uv9Ux
    connection-0.3.1-6G2WkQhpRL1JA7BUKEgZrM containers-0.6.4.1
    cryptonite-0.30-IznUR9rD9tP2o63wIYGsG8
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO exceptions-0.10.4
    http-client-0.7.13.1-HyKGWVn9CEU3q9iobNRbvJ
    http-types-0.12.3-BQgy55wxRD3zwKD6yJX3n
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b
    network-3.1.2.8-6fdjfo1T9NB2V2Ej3LtKnP
    network-uri-2.6.4.2-299NrGYmwwdINkhJfP5qVI text-1.2.5.0
    tls-1.6.0-HaolJbKaqNYFHfEWLL3XSa transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-http-client-tls/html/http-client-tls.haddock

haddock-html:         /usr/share/doc/haskell-http-client-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

